Subject: Re: BUG: unable to handle kernel NULL pointer dereference at 000000000000002c

From: Greg KH <[email-masked]>
Date: Thu, 2 Feb 2012 16:42:28 -0800

On Thu, Feb 02, 2012 at 02:39:57PM -0500, David Miller wrote:
> From: Eric Dumazet <[email-masked]>
> Date: Thu, 02 Feb 2012 16:04:15 +0100
> 
> > David, what do you think ?
> 
> I frankly don't care at this point.
> 
> The only reasonable thing is if someone can successfully do the
> backport, but if that's not possible there really isn't anything
> reasonable we can do, all the other options have fatal negative
> consequences which make them completely untenable.

I agree.  I'm pretty sure the distros basing their releases on 3.0 are
aware of this issue, so perhaps someone could dig through those tree and
see how they resolved this issue, if at all.

thanks,

greg k-h